Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 22:12:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Manish                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi manish, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9412200905 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:02 AM, 29th Jan                   Mohammed                   Hi Manish, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           02:03 AM, 29th Jan                     Manish                    What kind of unprofessional delivery team you have there           02:03 AM, 29th Jan                     Manish                    My recent order was addressed to my office commercial address today. I was there till 6:30pm nobody delivered. Now am seeing the order status as delivered           02:04 AM, 29th Jan                     Manish                    Who gave to whom office was closed after I left           02:04 AM, 29th Jan                     Manish                    Why dont your delivery guy call me           02:04 AM, 29th Jan                     Manish                    It's costly items           02:04 AM, 29th Jan                     Manish                    Which they don't care about           02:05 AM, 29th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:05 AM, 29th Jan                     Manish                    Okay           02:05 AM, 29th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:10 AM, 29th Jan                     Manish                    Okay           02:10 AM, 29th Jan                   Mohammed                   Is there anything else may I assist you?           02:11 AM, 29th Jan                     Manish                    No           02:11 AM, 29th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           02:11 AM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637489